a:link { color:#F3B044; text-decoration: none;}
a:visited { color:#EF9C00; text-decoration: none;}
a:hover { color:#FAF519; text-decoration: underline;}
a:active { color:#E6E100; }
a {font-family: sans-serif; }
body {background-color: #D9DDEB; }
p {font-family: sans-serif; padding: 10px; margin: 0 0 0 0;}
.day {color: #444455; font-size: 54px; }
.title {color: #EFEFEF; font-size: 24px; }
.caption {color: #FFFFFF; font-size: 14px; }
.index {width: 75px; height: 85px; text-align: center; vertical-align: middle; background-color: #B1B9D0; }
#all {
position:absolute;
margin-left: 50%;
left: -400px;
}